Subject: Re: What I was trying to say in the plenary last week

From: Brian E Carpenter <[email-masked]>
Date: Tue, 02 Apr 2002 16:58:26 +0200

Jim,

I would be in favour of adjusting the rules such that the confirming body can
feel able to reject a candidate without fear of it causing a constitutional
crisis. 

John Klensin has hinted at some of the complexities. However, it's clear that
in practice, the IAB can run with one or two seats vacant - so it isn't a
disaster if IAB confirmation is delayed for one or two people. Unfortunately
that really isn't true of the IESG - empty IESG seats would be a real
problem, so we might just have to add more time in the process to allow
for an extra candidate approval cycle.

   Brian

James M Galvin wrote:
> 
> SPEAKING AS EDITOR:
> 
> Avri has made the suggestion that we reinforce the fact that a
> confirming body can so "no" to one or more candidates in a slate by
> preventing the NOMCOM from resubmitting a rejected candidate during that
> NOMCOM's term.  You can read her argument in favor of this below.
> 
> Please reply to this message or at least use the subject line of this
> message in your reply when responding to the suggestion.
> 
> Thanks,
> 
> Jim
> 
> On Fri, 29 Mar 2002, avri wrote:
> 
>     Date: Fri, 29 Mar 2002 12:15:45 +0100
>     From: avri <[email-masked]>
>     To: ietf-nomcom <[email-masked]>
>     Subject: Re: What I was trying to say in the plenary last week
> 
>     hi,
> 
>     from my personal point of view,
>     i have a different take on Brian's issue.
> 
>     while i think that publishing the names of willing nominees,
>     or perhaps of candidates is a good thing to discuss, i think
>     that the notion of empowering the approving bodies to
>     effectively reject candidates should also be explored.  in
>     fact i think the topics are different and should each be
>     weighed on its own merits.  i.e. publishing names should not
>     necessarily be considered  as a mechanism for getting around
>     a weakness in the approval system.
> 
>     after serving in 4 nomcoms, i was surprised to learn that
>     the approving bodies did not feel they had the right to reject.
>     in my year as chair, i felt that i was working at the
>     pleasure of the ISOC board and that they had the right, and
>     perhaps duty, to reject anything i, or the nomcom i chaired,
>     had to say. i also felt that the IAB had the right and
>     repsonsiblity to reject an IESG candidate they felt was
>     wrong. perhaps this was naive since the RFC was quiet on
>     this subject, but it is what i thought was the case and it
>     governed my behavior.
> 
>     it has been argued that approval body rejection is not
>     possible for at least 2 reasons:
>       1 if they reject there is not enough time to come up
>          with another candidate
>       2. if they reject the nomcom can put forward the same
>          candidate again and implicitly threaten deadlock.
> 
>     personally i think the first issue is less of a problem then
>     has been suggested.  in almost all situations, the nomcoms i
>     served on had other folks on the 'short list' who would also
>     have done a fine job.  in most cases, as would have been the
>     case should the chosen one have had withdrawn at the last
>     minute, the nomcom could have presented another decent
>     candidate in short order.  and in the worse case, a postion
>     can remain unfilled while the issues are being dealt with;
>     though of course this should be avoided if at all possible.
>     discussion of how to avoid rejections involves the function
>     of the liaision, including the idea of an ISOC liaison,
>     which is another issue probably best discussed in another email.
> 
>     the second issue seems to me more critical and might require
>     a nomcom rule change that prohibits the nomcom from
>     presenting a rejected candidate again during its term.  that
>     is, once the approving body has considered and rejected a
>     candidate, it should  be binding for that selection period.
>       this would enable the approving body to truly be more then
>     a rubber stamp.  the possibility of this would also force
>     the nomcom to be more attentive to the liaison roles to
>     insure that this was as rare a case as possible.  of course
>     it would also be possible for the approving body to not
>     outright reject, but rather to send an inquiry to the
>     nomcom, in its role as the vetting body, clarifying some
>     aspect of the candidacy.  but, if in the end, it did reject
>     the candidate,  that would be, by rule, the final word on
>     that candidacy.
> 
>     the main point i think it is important to consider is that a
>     system of checks and balances on the nomcom requires that
>     the approving bodies have a real ability to approve or to
>     disapprove.
> 
>     just an opinion for consideration
> 
>     a.
> 
>     ----------------------------------------------------------------
>     To subscribe or unsubscribe from this elist use the subscription
>     manager: <http://lists.elistx.com/subscribe>
>

---

From: Theodore Tso <[email-masked]>
Date: Tue, 02 Apr 2002 10:44:45 -0500

> for an extra candidate approval cycle.

How about this as a radical suggestion?  Appoint the nomcom chair and
have the voting nomcom members selected before the start of the
July/August IETF meeting.  This allows IAB/IESG interviews to happen a
full four months earlier, and it also allows finalist interviews to
take place at the December IETF meeting.  Then require that the
confirming bodies have the names in hand by early or mid-January.
That way, if there is an issue, there's sufficient time for the
nominating committee to make a second run at things.

It also gives the nomcom more time, which could either be a good thing
or a bad thing.  It's a good thing in that removes a lot of the
time-stress which currently exists in the process.  It may be a bad
thing in that it will either require more total time of nomcom
members, or the extra time may cause the nomcom members to "slack off"
a bit, since they think they have all of this extra time.  More time
can also mean more time for campaigning and other attempts to game the
system.  On the whole, though, I think giving nomcom a bit more time
to operate is a good thing, and something which we should seriously
consider.

						- Ted

P.S.  If we do this, I'd probably also make the rules very clear about
who is responsible for selecting vacancyies during the second-half of
the year.  I'd suggest explicitly saying that the nomcom selects
vacancies through the end of the calendar year, and that during the
overlap period, allow the two nomcoms to communicate with each other.
This way, if we have a situation where there is a vacancy which
developers while the new nomcom is coming up to speed, the old nomcom
can handle filling the appointment while the new nomcom is getting
itself organized.  Confusion about how to handle this very situation
came up as a result of Abha's passing, so getting the specifics of how
to handle this case written down would be a good thing.

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 03 Apr 2002 15:58:58 +0200

Theodore Tso wrote:
...
> On the whole, though, I think giving nomcom a bit more time

Agree
   Brian